## oem-fix-misc-dell-screen-rotation 2

=== debian/changelog ===
oem-fix-misc-dell-screen-rotation (2) focal; urgency=low

  * Initial release.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 08 Sep 2021 11:53:50 +0800
