=== debian/control ===
Source: oem-fix-misc-dell-screen-rotation
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0

Package: oem-fix-misc-dell-screen-rotation
Architecture: any
Multi-Arch: foreign
Depends: udev, ${misc:Depends}, ${shlibs:Depends}
Description: Fix Dell screen rotations on certain models
 This fixes dell screen rotations on certain models.
